@charset "UTF-8";
/* CSS Document */

#feature {
	height: 800px;
}
.featuremain {
	height: 800px;
}
.featureoverlay-fade {
	display: none;
	height: 800px;
	background-image: url(/skin/images/feature-fade-home.png);
}

#header {
	margin-bottom: 784px;
}

#booking {
	top: 620px;
}

.content {
	background: #f2f2f2;
	padding: 0;
	border: 0;
}
.content .container {
}
.content .left {
	width: 670px;
	padding: 70px 0 40px 0;
}

.content.bottom {
	background: #FFFFFF bottom center no-repeat;
	padding: 60px 0 340px 0;
}
.panel.blog {
	float: left;
	margin: 0;
	padding: 0;
}
.panel.blog h3 {
	margin: 0 0 25px 0;
	padding: 0;
	font-size: 36px;
	color: #000000;
	line-height: 36px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.panel.blog ul {
}
.panel.blog li {
	position: relative;
	float: left;
	background: #FFFFFF;
	width: 370px;
	min-height: 140px;
	height: auto !important;
	height: 140px;
	margin: 0 30px 0 0;
	padding: 0;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog img {
	float: left;
	margin-right: 12px;
}
.panel.blog .text {
	padding: 0;
}

.banner {
	position: relative;
	float: right;
}
.banner img {
	display: block;
}
.banner .text {
	position: absolute;
	left: 10px;
	bottom: 10px;
}